## buzztrax 0.10.2

=== debian/changelog ===
buzztrax (0.10.2-3) unstable; urgency=medium

  * debian/patches/0003-configure-add-msee-when-using-xmmintin.h.patch,
    debian/patches/0004-configure-fix-the-header-name-mess.patch:
    + Use -msse when using the GCC intrinsics headers, otherwise
      the builds fails with gcc 5.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 30 Dec 2015 17:21:54 +0200

buzztrax (0.10.2-2) unstable; urgency=medium

  * debian/patches/0001-build-Fix-32-bit-bml-build.patch:
    + Fix 32 bit build for real this time.
  * debian/patches/0002-about-dialog-take-release-year-and-release-date-from.patch:
    + Take the release date from the NEWS file instead of taking the date
      when the package was compiled. Allows for reproducible builds.
      Patch taken from upstream (Closes: #808388).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 30 Dec 2015 15:39:12 +0200

buzztrax (0.10.2-1) unstable; urgency=medium

  * New upstream bugfix release:
    + debian/patches/0001-Fix-compilation-with-GStreamer-1.6.patch:
      - Dropped, merged upstream.
    + Fixes build on i386 (Closes: #808344).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 30 Dec 2015 14:46:38 +0200

buzztrax (0.10.1-1) unstable; urgency=medium

  * Initial upload to unstable (Closes: #788635).

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Sep 2015 23:20:07 +0200
