=== debian/control ===
Source: buzztrax
Section: sound
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 9),
        dpkg-dev (>= 1.16.1~),
        dh-autoreconf,
        autoconf,
        automake,
        libtool,
        gettext,
        intltool,
        pkg-config,
        libglib2.0-dev (>= 2.32.0),
        libgtk-3-dev (>= 3.4),
        libxml2-dev (>= 2.6.0),
        libgstreamer1.0-dev (>= 1.1.0),
        libgstreamer-plugins-base1.0-dev (>= 1.1.0),
        libclutter-1.0-dev,
        libclutter-gtk-1.0-dev,
        libasound2-dev,
        libgudev-1.0-dev,
        libgsf-1-dev,
        liborc-0.4-dev (>= 1:0.4.6),
        libfluidsynth-dev,
        rarian-compat
Standards-Version: 3.9.6
Homepage: http://www.buzztrax.org

Package: buzztrax
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gstreamer1.0-plugins-base (>= 1.1.0),
         gstreamer1.0-plugins-good (>= 1.1.0),
         gstreamer1.0-plugins-bad (>= 1.1.0),
         gstreamer1.0-pulseaudio | gstreamer1.0-audiosink
Suggests: gstreamer1.0-plugins-ugly,
          gstreamer1.0-libav
Description: Modular music composer
 Buzztrax aims to be a music studio that allows one to compose songs using
 only a computer with a soundcard. If you’ve used tracker programs like
 FastTracker, Impulse Tracker, or the original AMIGA SoundTracker, that will
 give you an idea of how one can sequence music in Buzztrax. The Buzztrax
 editor uses a similar concept, where a song consists of a sequence with
 tracks and in each track one uses patterns with events (musical notes and
 control changes). In contrast to other Tracker programs, tracks are not
 simply sample players: a user can make a song using an arrangment of virtual
 audio plugins that are linked together to create different effects. Each of
 these machines can be controlled realtime or via patterns in the sequencer.
